[Desktop Entry]
Exec=kshisen %i %m -caption "%c"
Type=Application
X-DocPath=kshisen/index.html
Name=Shisen-Sho
GenericName=Shisen-Sho Mahjongg-like Tile Game
Icon=kshisen
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;BoardGame;
